### Signal

# Ide SourceView::jump

#### Declaration

    void
    jump (
      IdeSourceView* self,
      const GtkTextIter* object,
      const GtkTextIter* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`p0` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.